@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Poppins", sans-serif;
}

/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 93%;
    left: 50%;
    top: 6px;
    z-index: 99;
    background-color: #fff;
    padding: 5px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translate(-50%);
    border-radius: 10px;
}

.newClass {
    background-color: #fff;
    box-shadow: 0 0 1px #000;
    z-index: 999;
    border-radius: 10px;
}

.inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {
    max-width: 193px;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

p.banner-inner.price-info {
    font-size: 25px;
}

.menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
}

.project-overview-section .know-more {
    text-align: left;
}

/* HEADER CSS ENDS */
.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

.banner-section {
    position: relative;
    overflow: hidden;
}

.banner-section .container-fluid {
    padding: 0;
}

.banner-section::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #11192996;
    content: "";
    z-index: 9;
}

.banner-section-information {
    position: absolute;
    top: 30%;
    left: 5%;
    z-index: 99;
    content: "";
    color: #fff;
    z-index: 9;
}

.banner-section-img {
    position: relative;
    overflow: hidden;
    height: 100vh;
}

.banner-section-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-section-information h1 {
    font-family: "Cormorant Garamond", serif;
    font-size: 55px;
    margin-bottom: 10px;
}

.banner-location {
    color: #d9be86;
    font-family: 'Poppins';
    font-size: 20px;
    margin-bottom: 10px;
}

.banner-configuration {
    font-size: 35px;
    color: #d9be86;
    font-family: 'Poppins';
    font-weight: 400;
}

.banner-configuration {
    font-size: 30px;
    color: #d9be86;
    font-family: 'Cormorant Garamond';
    font-weight: 400;
    margin-bottom: 0;
}

.banner-price {
    font-family: 'Poppins';
    font-size: 22px;
    letter-spacing: 1px;
}

.banner-price b {
    color: #d9be86;
    font-size: 20px;
}

.banner-price b {
    color: #d9be86;
    font-size: 40px;
}

.rupee {
    color: #d9be86;
}

.banner-price {
    font-family: 'Cormorant Garamond';
    font-size: 22px;
    letter-spacing: 1px;
}

.contact-sales-manager {
    background: #d9be86;
}

.configuration {
    padding: 30px 0;
    background: #0b1220;
    color: #fff;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
}

.project-configuration-section p {
    margin-bottom: 0;
    text-align: Center;
    letter-spacing: 1px;
}

.configuration-section {
    width: 80%;
    margin: 0 auto;

}

.confi-project b {
    color: #d9be86;
    font-size: 20px;
}

.padding-space-extra {
    padding: 50px 0;
}

.section-title {
    text-align: Center;
}

.section-title h2 {
    font-family: 'Cormorant Garamond';
    font-size: 40px;
    color: #0b1220;
}

.section-title p {
    letter-spacing: 1px;
}

.gallery-section-infromation {
    width: 85%;
    margin: 0 auto;
}

.gallery-img {
    margin-bottom: 10px;
    padding: 5px;
    border: 1px dashed #0b1220;
}

.gallery-img img {
    box-shadow: 0 0 3px #0b1220;
}

.project-btn {
    text-align: Center;
}

.btn {
    background: #0b1220;
    padding: 10px 20px;
    color: #fff;
    border-radius: 0;
    letter-spacing: 1px;
    border: 1px solid #d9be86;
}

.contact-sales-manger {
    background: #d9be86;
    padding: 10px 20px;
    color: #0b1220;
    border-radius: 0;
    letter-spacing: 1px;
    border: 1px solid #0b1220;
}

.contact-sales-manger a {
    color: #000;
    text-decoration: none;
}

.bg-color {
    background: #f3eee4;
}

.price-list-section {
    width: 85%;
    margin: 0 auto;
}

.price-list-in {
    background: #fff;
    text-align: center;
    border-top: 3px solid #d9be86;
    padding: 20px 10px 10px 10px;
    box-shadow: 0 0 3px #7e7b7b;
}

.project-title .bedroom {
    color: #ad8024;
    margin-bottom: 10px;
}

.bhk-bedroom {
    color: #0b1220;
    font-size: 25px;
    margin-bottom: 10px;
}

.project-size p {
    color: #5d5d5d;
    font-size: 17px;
    border-bottom: 1px dashed #0b1220;
    padding-bottom: 10px;
}

.project-price p b {
    color: #0b1220;
    font-size: 20px;
}

.project-price p {
    color: #5d5d5d;
    font-size: 17px;
    border-bottom: 1px dashed #0b1220;
    padding-bottom: 10px;
}

.project-price p b {
    color: #0b1220;
}

.overview-section-infromation {
    width: 85%;
    margin: 0 auto;
}

.more-text {
    display: none;
    max-height: 150px;
    overflow-y: auto;
    padding-right: 10px;
    margin-top: 15px;
}

/* Custom Scrollbar (Chrome, Edge, Safari) */
.more-text::-webkit-scrollbar {
    width: 6px;
}

.more-text::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.more-text::-webkit-scrollbar-thumb {
    background: #1d3d70;
    border-radius: 10px;
}

.more-text::-webkit-scrollbar-thumb:hover {
    background: #1d3d70;
}

.read-more-btn {
    border: none;
    background: 0 0;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    transition: color 0.3s;
}

.read-more-btn:hover {
    color: #000;
}

.avaible-offer {
    background: #d9be86;
    padding: 30px;
    box-shadow: 0 0 3px #0b1220;
    text-align: center;
}

.floor-tabs {
    display: flex;
    gap: 15px;
    width: 50%;
    margin: 0 auto;
    border-bottom: 1px solid #0b1220;
    justify-content: space-between;
    align-items: center;
}

.floor-tab {
    padding: 12px 35px;
    background: #f3f3f3;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

.floor-tab:hover {
    background: #0b1220;
    color: #fff;
    text-decoration: none;
}

.floor-tab:not(.collapsed),
.floor-tab.active {
    background: #0b1220;
    color: #fff;
}

.collapse img {
    width: 100%;
    border-radius: 10px;
}

.floor-plan-inner {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.floor-plan-img {
    max-width: 430px;
    box-shadow: 0 0 1px #000;
    border-radius: 20px;
}

.floor-plan-img img {
    filter: blur(4px);
    border-radius: 20px;
}

.floor-plan-section .collapse {
    background: #ffffff;
    padding: 10px;
    width: 80%;
    margin: 0 auto;
    box-shadow: 0 0 3px #b6b3b3;
    border-radius: 20px;
}

.floor-plan-in {
    width: 100%;
    text-align: center;
}

.floor-plan-in h3 {
    font-family: 'OPTIMA';
    text-transform: uppercase;
}

.floor-plan-information-section {
    position: relative;
    overflow: hidden;
}

.highlight-section-infromation {
    width: 85%;
    margin: 0 auto;
}

.highlight-section-info .section-title {
    text-align: left;
}

.highlight-section-info ul {
    padding-left: 12px;
}

.highlight-section-info ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000;
    font-size: 14px;
}

.highlight-img {
    position: relative;
    overflow: hidden;
    height: 360px;
    border-radius: 20px;
    box-shadow: 0 0 3px #000;
}

.highlight-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.location-section-information {
    width: 85%;
    margin: 0 auto;
}

.location-section-img {
    box-shadow: 0 0 3px #000;
    border-radius: 10px;
}

.location-section-img img {
    border-radius: 10px;
}

.location-information-inn ul {
    list-style: none;
    padding-left: 10px;
}

.location-information-inn ul li .location-info {
    display: flex;
    justify-content: start;
    align-items: center;
}

.location-info p {
    margin-bottom: 0;
}

.location-information-inn ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #000;
}

.location-info i {
    font-size: 20px;
    border: 1px solid #000;
    padding: 10px;
    margin-right: 10px;
    background: #0b1220;
    color: #fff;
}

.location-information-inn .section-title {
    text-align: left;
}

/* Swiper Container */
.amenities-swiper {
    position: relative;
    padding-bottom: 70px;
    /* Navigation ke liye space */
}

/* Navigation Wrapper */
.gallery-navigation {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    gap: 15px;
    width: auto;
}

/* Navigation Buttons */
.gallery-navigation .swiper-button-prev,
.gallery-navigation .swiper-button-next {
    position: static;
    width: 50px;
    height: 50px;
    margin: 0;
    background: #0b1220;
    color: #fff;
    border: 1px solid #ddd;
    transition: 0.3s;
}

.gallery-navigation .swiper-button-prev:hover,
.gallery-navigation .swiper-button-next:hover {
    background: #fff;
    color: #0b1220;
}

.gallery-navigation .swiper-button-prev::after,
.gallery-navigation .swiper-button-next::after {
    font-size: 18px;
    font-weight: 700;
}

.amenities-info {
    background: #0b1220;
    padding: 10px;
    border-top: 5px solid #d9be86;
    color: #fff;
}

.amenities-info p {
    margin-bottom: 0;
    letter-spacing: 1px;
}

.amenities-img {
    background: #fff;
    padding: 5px;
}

.about-developer-section {
    width: 85%;
    margin: 0 auto;
}

.about-developer {
    background: #0b1220;
}

.about-developer-inn {
    color: #fff;
}

.about-developer-inn .section-title h2 {
    color: #fff;
}

.about-developer-inn {
    color: #c0b4b4;
    letter-spacing: 1px;
}

.about-developer-inn .read-more-btn {
    color: #d9be86;
}

.about-developer-img {
    max-width: 345px;
    box-shadow: 0 0 3px #fff;
    margin: 0 auto;
    border-radius: 10px;
}

.about-developer-img img {
    border-radius: 10px;
}

.faq-section-information {
    width: 85%;
    margin: 0 auto;
}

.faq-section .card-header {
    background: #0b1220;
    color: #fff;
}

.faq-section .card-header h3 a {
    font-size: 17px;
}

.faq-section .card-header-title>a:after {
    content: "\f078";
    font-family: "FontAwesome";
    font-weight: 900;
    position: absolute;
    right: 10px;
}

.location-inform .card-header-title>a[aria-expanded="true"]:after {
    content: "\f077";
}

.faq-section .card-header-title>a[aria-expanded="true"]:after {
    content: "\f077";
}

.faq-section-information {
    width: 85%;
    margin: 0 auto;
}

.footer-section {
    background: #0b1220;
    color: #fff;
}

.footer-section-points {
    width: 85%;
    margin: 0 auto;
}

.footer-inner h3 {
    font-size: 21px;
    text-align: center;
    margin-bottom: 20px;
}

.footer-section-points hr {
    border-top: 1px solid #fff;
}

.footer-group-row p,
.footer-points p {
    border-bottom: 1px dashed #fff;
    margin-bottom: 10px;
    font-size: 18px;
}

.footer-group-row ul {
    padding-left: 10px;
    list-style: none;
}

.footer-group-row ul li,
.footer-points ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #fff;
}

.footer-points ul {
    padding-left: 10px;
}

.footer-points ul li a {
    color: #fff;
    text-decoration: none;
}

.footer-privacy {
    text-align: center;
}

.footer-inner form .form-group {
    margin-bottom: 0;
}

.footer-inner form .btn {
    border-radius: 5px;
    background: #202021;
    color: #fff;
}

.side-enquire-now {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 99;
    writing-mode: vertical-rl;
}

.side-enquire-now .btn {
    padding: 15px 5px;
    border-radius: 5px;
    background: #d9be86;
    color: #000000;
    font-size: 13px;
}

.enquire-outer {
    display: none;
}

.faq-div .card {
    margin-bottom: 10px;
}

.pulse {
    animation: pulseGlow 1.5s infinite;
}

.shake {
    animation: shakeeGlow 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@keyframes pulseGlow {
    0% {
        transform: scale(1);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }

    50% {
        transform: scale(1.1);
        filter: drop-shadow(0 0 8px #dbdbdb);
    }

    100% {
        transform: scale(1);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }
}

@keyframes shakeeGlow {
    0% {
        transform: rotate(0deg);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }

    25% {
        transform: rotate(10deg);
        filter: drop-shadow(0 0 4px #dbdbdb);
    }

    50% {
        transform: rotate(-10deg);
        filter: drop-shadow(0 0 8px #dbdbdb);
    }

    75% {
        transform: rotate(10deg);
        filter: drop-shadow(0 0 4px #dbdbdb);
    }

    100% {
        transform: rotate(0deg);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }
}

.border-right-in {
    border-right: 1px solid #fff;
}

.enquire-outer {
    display: none;
}

@media only screen and (max-width: 1199px) {
    .menu ul li a {
        padding: 0px 10px;
    }

    .section-title h2 {
        font-size: 31px;
    }

    .configuration-section {
        width: 90%;
        margin: 0 auto;
    }

    .contact-sales-manger {
        font-size: 15px;
    }

    .bhk-bedroom {
        font-size: 22px;
    }

    .section-title p {
        font-size: 14px;
    }

    .floor-plan-section .collapse {
        width: 90%;
    }

    .highlight-section-infromation {
        width: 90%;
    }

    .about-developer-inn p {
        font-size: 15px;
        text-align: justify;
    }

    .gallery-section-infromation {
        width: 95%;
    }

    .price-list-section {
        width: 95%;
    }
}

@media only screen and (max-width: 991px) {
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }

    .button_container span {
        background: #071c35;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }

    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }

    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .overlay nav {
        text-align: center;
    }

    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #071c35;
    }

    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #071c35;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }

    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }

    .button_container span:nth-of-type(3) {
        top: 22px;
    }

    .price-list-in {
        margin-bottom: 20px;
    }

    .highlight-img {
        height: 500px;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .about-developer-inn p {
        font-size: 13px;
    }

    .project-configuration-section {
        margin-bottom: 0;
    }

    .overview-section-infromation p {
        font-size: 14px;
        text-align: justify;
    }

    .amenities-img {
        background: #fff;
        padding: 5px;
        max-width: 121px;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .amenities-info {
        background: #0b1220;
        padding: 10px;
        border-top: 5px solid #d9be86;
        color: #fff;
        text-align: center;
    }

    .about-developer-img {
        max-width: 300px;
    }

    .footer-inner form .form-group {
        margin-bottom: 11px;
    }

    .faq-section-information {
        width: 95%;
    }

    .about-developer-section {
        width: 95%;
    }

    .border-right-in {
        border-bottom: 1px dashed #fff;
        border-right: none;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .floor-tabs {
        width: 100%;
    }
}

@media only screen and (max-width: 575px) {
    .project-btn .btn {
        margin-bottom: 10px;
    }

    .floor-plan-section .collapse {
        width: 100%;
    }

    .floor-plan-inner {
        display: block;
        text-align: center;
    }

    .floor-plan-img {
        max-width: 430px;
        box-shadow: 0 0 1px #000;
        border-radius: 20px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .highlight-img {
        height: 355px;
    }

    .footer-section-points {
        width: 95%;
    }

    .enquire-outer {
        display: block;
    }

    .enquire-outer ul {
        display: flex;
        justify-content: space-between;
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 9;
    }

    .enquire-outer ul li {
        width: 100%;
        padding: 10px;
        text-align: center;
        background: #1d3d70 !important;
    }

    .enquire-outer ul li a {
        color: #fff;
        text-decoration: none;
        font-size: 15px;
    }

    .enquire-outer ul .whatsapp-now {
        background: #32b24f !important;
        width: 100%;
    }

    .banner-section::before {
        background: #111929c2;
    }

    .banner-section-information h1 {
        font-size: 43px;
    }

    .banner-configuration {
        font-size: 20px;
        font-weight: 400;
        font-family: 'Poppins';
        margin-bottom: 10px;
    }

    .banner-price {
        font-family: 'Poppins';
        font-size: 16px;
        letter-spacing: 1px;
    }

    .banner-price b {
        color: #d9be86;
        font-size: 26px;
    }

    .btn,
    .contact-sales-manger {
        padding: 7px 10px;
    }

    .banner-location {
        font-size: 17px;
    }

    .overview-section-infromation {
        width: 95%;
    }

    .location-section-information {
        width: 95%;
    }

    .amenities-img {
        max-width: 85px;
    }

    .card-body {
        font-size: 15px;
    }

    .banner-section-img {
        height: 70vh;
    }

    .project-configuration-section p {
        color: #dad7d3;
        font-size: 13px;
    }

    .banner-section-information {
        left: 0;
        width: 100%;
        text-align: center;
    }

    .confi-project b {
        font-weight: 500;
    }

    .gallery-section-infromation {
        width: 100%;
    }

    .logo {
        max-width: 175px;
    }

    header {
        width: 100%;
        top: 0;
        border-radius: 0;
    }

    .newClass {
        border-radius: 0;
    }

    .faq-section .card-header h3 a {
        font-size: 14px;
    }

    .footer-inner h3 {
        font-size: 17px;
    }

    .footer-group-row ul li,
    .footer-points ul li {
        font-size: 13px;
    }

    p.footer-disclaimer {
        font-size: 13px;
        text-align: justify;
    }

    p.market-privacy {
        font-size: 14px;
    }

    .padding-space-extra {
        padding: 40px 0;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }
}

@media only screen and (max-width: 420px) {
    .banner-section-information h1 {
        font-size: 37px;
    }

    .banner-location {
        font-size: 17px;
        margin-bottom: 10px;
    }

    .btn {
        font-size: 14px;
    }

    .contact-sales-manger {
        font-size: 14px;
    }

    .banner-price b {
        font-size: 24px;
    }

    .overview-section-infromation p {
        font-size: 13px;
        text-align: justify;
    }

    .read-more-btn {
        font-size: 13px;
    }

    .section-title h2 {
        font-size: 24px;
    }

    .section-title p {
        font-size: 12px;
    }

    .floor-tab {
        padding: 10px 20px;
        font-weight: 500;
    }

    .highlight-section-info ul li {
        font-size: 13px;
    }

    .location-info p {
        font-size: 14px;
    }

    .amenities-info p {
        font-size: 13px;
    }

    .about-developer-inn p {
        font-size: 12px;
    }
}